<?php
    if ($_POST['Nombre'])
    {
        require_once '../conexion/conexion.php';

        $pid = intval($_POST['Nombre']);
        $query = "DELETE FROM incidentes WHERE idIncidentes=:pid";
    }
?>